<x:xmpmeta tsc:version="2.0.1" xmlns:x="adobe:ns:meta/" xmlns:tsc="http://www.techsmith.com/xmp/tsc/">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:xmp="http://ns.adobe.com/xap/1.0/" xmlns:xmpDM="http://ns.adobe.com/xmp/1.0/DynamicMedia/" xmlns:xmpG="http://ns.adobe.com/xap/1.0/g/" xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/" xmlns:tscDM="http://www.techsmith.com/xmp/tscDM/" xmlns:tscIQ="http://www.techsmith.com/xmp/tscIQ/" xmlns:tscHS="http://www.techsmith.com/xmp/tscHS/" xmlns:stDim="http://ns.adobe.com/xap/1.0/sType/Dimensions#" xmlns:stFnt="http://ns.adobe.com/xap/1.0/sType/Font#" xmlns:exif="http://ns.adobe.com/exif/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
      <rdf:Description dc:date="2019-10-06 12:12:04 ب.ظ" dc:source="Camtasia,9.0.0,enu" dc:title="AOS-2.2" tscDM:firstFrame="AOS-2.2_First_Frame.png" tscDM:originId="60796D16-E443-47D1-95C2-55E897D3AAE7" tscDM:project="Untitled Project">
         <xmpDM:duration xmpDM:scale="1/1000" xmpDM:value="3419500"/>
         <xmpDM:videoFrameSize stDim:unit="pixel" stDim:h="800" stDim:w="1200"/>
         <tsc:langName>
            <rdf:Bag>
               <rdf:li xml:lang="en-US">English</rdf:li></rdf:Bag>
         </tsc:langName>
         <xmpDM:Tracks>
            <rdf:Bag>
               <rdf:li>
                  <rdf:Description xmpDM:trackType="ScreenText" xmpDM:frameRate="f1000" xmpDM:trackName="Screen Text">
                     <xmpDM:markers>
                        <rdf:Seq>
                           <rdf:li><rdf:Description xmpDM:name="Process Creation Principal events that cause process creation System initialization Execution of a process creation system User request to create" xmpDM:startTime="0" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="a new process Initiation of a batch job 3" xmpDM:startTime="0" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Process Termination Conditions which terminate processes Normal exit (voluntary) Error exit (voluntary) Fatal error (involuntary) Killed by another process (involuntary)" xmpDM:startTime="58267" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="4" xmpDM:startTime="58267" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Process Hierarchies Parent creates a child process, child processes can create its own process Forms a hierarchy UNIX calls this" xmpDM:startTime="529700" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="a &quot;process group&quot; Windows has no concept of process hierarchy all processes are created equal 5" xmpDM:startTime="529700" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Process States (1) Possible process states running blocked ready Transitions between states shown 6" xmpDM:startTime="867467" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Process States (2) Lowest layer of process-structured OS handles interrupts, scheduling Above that layer are sequential processes 7" xmpDM:startTime="1392733" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Implementation of Processes (1) Fields of a process table entry 8" xmpDM:startTime="1494233" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Implementation of Processes (2) Skeleton of what lowest level of OS does when an interrupt occurs 9" xmpDM:startTime="2058167" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Thread Usage (1) A word processor with three threads 10 C:\B\b4\JPG\foo\2-9.jpg" xmpDM:startTime="2609200" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="" xmpDM:startTime="2609200" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="Thread Usage (2) A multithreaded Web server 11 C:\B\b4\JPG\foo\2-10.jpg" xmpDM:startTime="3345067" xmpDM:duration="1000"/></rdf:li><rdf:li><rdf:Description xmpDM:name="" xmpDM:startTime="3345067" xmpDM:duration="1000"/></rdf:li></rdf:Seq>
                     </xmpDM:markers>
                  </rdf:Description>
               </rdf:li>
            </rdf:Bag>
         </xmpDM:Tracks>
         <tscDM:controller>
            <rdf:Description xmpDM:name="tscplayer">
               <tscDM:parameters>
                  <rdf:Bag>
                     <rdf:li xmpDM:name="autohide" xmpDM:value="true"/><rdf:li xmpDM:name="autoplay" xmpDM:value="false"/><rdf:li xmpDM:name="loop" xmpDM:value="false"/><rdf:li xmpDM:name="searchable" xmpDM:value="false"/><rdf:li xmpDM:name="captionsenabled" xmpDM:value="false"/><rdf:li xmpDM:name="sidebarenabled" xmpDM:value="false"/><rdf:li xmpDM:name="unicodeenabled" xmpDM:value="false"/><rdf:li xmpDM:name="backgroundcolor" xmpDM:value="000000"/><rdf:li xmpDM:name="sidebarlocation" xmpDM:value="left"/><rdf:li xmpDM:name="endaction" xmpDM:value="stop"/><rdf:li xmpDM:name="endactionparam" xmpDM:value="true"/><rdf:li xmpDM:name="locale" xmpDM:value="en-US"/></rdf:Bag>
               </tscDM:parameters>
               <tscDM:controllerText>
                  <rdf:Bag>
                  </rdf:Bag>
               </tscDM:controllerText>
            </rdf:Description>
         </tscDM:controller>
         <tscDM:contentList>
            <rdf:Description>
               <tscDM:files>
                  <rdf:Seq>
                     <rdf:li xmpDM:name="0" xmpDM:value="AOS-2.2.mp4"/><rdf:li xmpDM:name="1" xmpDM:value="AOS-2.2_First_Frame.png"/></rdf:Seq>
               </tscDM:files>
            </rdf:Description>
         </tscDM:contentList>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>